/** page_editor_view_new/frontend/53484/119664/20260519174736/44912688/5/44912688/page_editor.css **/
#imnkg{position:relaive;}#ioggpgbwvg{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;padding-left:15px;padding-right:15px;padding-top:5px;padding-bottom:5px;}#iopq0oeake{position:relative;background-repeat:no-repeat;background-size:cover;background-attachment:scroll;background-position-x:60%;background-position-y:46%;aspect-ratio:2.67;--min-height:auto;min-height:var(--min-height);}#iohpa6zlvz{position:relative;max-width:1600px;margin:0 auto;}#iopxgll2xe{position:relative;padding:10px;}#iovl8z4g1i{width:100%;margin-top:10px;margin-bottom:10px;font-size:16px;}#ioplfb4bio{position:relative;}#ioplfb4bio .backstage-blocksEditor-wrap{justify-content:center;display:flex;}#ioplfb4bio .lead-text{color:rgba(255, 255, 255, 1);}#ioplfb4bio .separator-icon{color:rgba(255, 255, 255, 1);font-size:12px;margin-left:6px;margin-right:6px;}#i3ehc{overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);z-index:auto;}#iopsm3vrhl{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0));background-attachment:fixed;background-repeat:no-repeat;background-size:cover;background-position-x:center;background-position-y:center;}#i3ehc .lead-bg-child{width:100%;height:auto;min-height:100%;}#i7eo3{position:relative;}#ia14i{width:100%;display:block;}@media (max-width: 1024px){#ioggpgbwvg{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioggpgbwvg{flex:1 1 100%;max-width:100%;height:auto;margin-bottom:10px;}}#iof78sdksb{position:relative;}#iodfp3dgw6{position:relative;}#ioswdloyif{width:100%;margin-top:10px;margin-bottom:10px;}#io5scpw92j{position:relative;height:20px;width:100%;}#ioppjlvj41{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:16.5%;flex:1 1 16.5%;}#iomisk5niu{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:83.5%;flex:1 1 83.5%;}#io12bi5wj8i{position:relative;height:15px;width:100%;}#iql0p{z-index:auto;overflow:unset;}#ih6ce{position:relative;z-index:auto;}#ivi0g{position:relative;}#iueih{z-index:auto;overflow:unset;}#izir4{position:relative;z-index:auto;}@media (max-width: 1024px){#ioppjlvj41{flex:1 1 100%;max-width:100%;height:auto;}#iomisk5niu{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioppjlvj41{flex:1 1 100%;max-width:100%;height:auto;}#iomisk5niu{flex:1 1 100%;max-width:100%;height:auto;}}#ioe9d7wbkx{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iku6i{overflow:unset;}#iok32jkrhw{position:relative;z-index:auto;background-image:linear-gradient(rgba(11, 27, 63, 1), rgba(11, 27, 63, 1)), url();}#ifr0h{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#ihljg{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0));background-attachment:fixed;background-repeat:no-repeat;background-size:cover;background-position-x:center;background-position-y:center;}@media (max-width: 1024px){#ioe9d7wbkx{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioe9d7wbkx{flex:1 1 100%;max-width:100%;height:auto;}}#iogojg7vfl{position:relaive;border-top:1px solid rgba(223, 223, 223, 1);}#iozmduu7qk{position:relaive;border-top:1px solid rgba(223, 223, 223, 1);}#iobhot58r7{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 30px 5px 15px;max-width:49.1%;flex:1 1 49.1%;}#iokzp43twg{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50.9%;flex:1 1 50.9%;}#ioszpux5isl{width:100%;margin-top:10px;margin-bottom:10px;}#io314uxj9k{width:100%;margin-top:10px;margin-bottom:10px;}#iosu0z9p4i{width:100%;margin-top:10px;margin-bottom:10px;}#iokk2tl78a{width:100%;margin-top:10px;margin-bottom:10px;}#ioaoazjqwd{position:relative;}#ioq8yg706n{position:relative;}#iofgtv9k09{position:relative;}#ioc31c1tpt{width:100%;min-height:auto;max-width:100%;padding:10px;}#iod6j8uk94{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;}#ioo1y6atpf{position:relaive;width:100%;padding-top:7px;padding-bottom:7px;}#iowhkozr25{position:relative;}#iomr9wgu5e{position:relative;}#iolglrdlgh{position:relaive;width:100%;padding-top:7px;padding-bottom:7px;}#iowp0fekar{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;}#ijvij{overflow:unset;}#ioskmlyorq{position:relative;background-color:rgba(255, 255, 255, 1);z-index:auto;}@media (max-width: 1024px){#ioc31c1tpt{padding:0;margin:0;}#iobhot58r7{flex:1 1 100%;max-width:100%;height:auto;}#iokzp43twg{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iobhot58r7{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 15px 5px 15px;margin-bottom:10px;}#ioszpux5isl{margin:10px 0 10px 0;padding:0;}#iokzp43twg{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 15px 5px 15px;}#iod6j8uk94{margin:10px 0 10px 0;padding:0;}#iowp0fekar{margin:10px 0 10px 0;padding:0;}} /* 自定义样式start */#iopq0oeake {
              padding-top:128px;
              padding-bottom:153px;
            }
            @media (max-width: 992px) {
              #iopq0oeake {
                padding-top:42px;
                padding-bottom:61px;
              }
            }

            @media (max-width: 768px) {
              #iopq0oeake {
                padding-top:15px;
                padding-bottom:15px;
              }
            }
        #iof78sdksb {
              padding-top:59px;
              padding-bottom:52px;
            }
            @media (max-width: 992px) {
              #iof78sdksb {
                padding-top:50px;
                padding-bottom:15px;
              }
            }

            @media (max-width: 768px) {
              #iof78sdksb {
                padding-top:25px;
                padding-bottom:15px;
              }
            }
        #ion7ezkbem {
              padding-top:30px;
              padding-bottom:92px;
            }
            @media (max-width: 992px) {
              #ion7ezkbem {
                padding-top:20px;
                padding-bottom:20px;
              }
            }

            @media (max-width: 768px) {
              #ion7ezkbem {
                padding-top:15px;
                padding-bottom:15px;
              }
            }
        #iohvlualtp {
              padding-top:88px;
              padding-bottom:90px;
            }
            @media (max-width: 992px) {
              #iohvlualtp {
                padding-top:20px;
                padding-bottom:20px;
              }
            }

            @media (max-width: 768px) {
              #iohvlualtp {
                padding-top:15px;
                padding-bottom:15px;
              }
            }
        #ioaoazjqwd {
              padding-top:82px;
              padding-bottom:77px;
            }
            @media (max-width: 992px) {
              #ioaoazjqwd {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioaoazjqwd {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */